{{ define "content" }}
  <h1>Social Movement Feed - SMF</h1>

  <p>This is the admin for the SMF on <a target="_blank" href="www.fridaysforfuture.org/take-action/social-media/">www.fridaysforfuture.org/take-action/social-media/.</a></p>
  <p>It's an automated social media feed aggregator, which filters posts based on numbers of likes and shares.</p>
  <p>The idea is to feature only the best posts of all official FFF national Social Media Feeds (YT, IG, FB, TW).</p>
  </br>
  <p>Currently there are around 200 Channels with 19m Followers!</p>
  </br>
  <p>Here you can:</p>
  <ul>
    <li>check and import new/changed CHANNELS with a '*.csv' file</li>
    <li>check and delete POSTS</li>
    <li>tweak the TIER SYSTEM to enable small SM channel's posts to be shown</li>
    <li>tweak the balance of types of channels in TIERS</li>
  </ul>

  <p>Other interesting links:</p>
  <ul>
    <li>Reporting by Faktory: <a target="_blank" href="http://faktory.smf.fridaysforfuture.org/">http://faktory.smf.fridaysforfuture.org/</a></li>
    <li>Grafana: <a target="_blank" href="http://metrics.smf.fridaysforfuture.org/d/64nrElFmk/docker-prometheus-monitoring?orgId=1&refresh=10s">http://metrics.smf.fridaysforfuture.org/d/64nrElFmk/docker-prometheus-monitoring?orgId=1&refresh=10s</a></li>
    <li>JSON: <a target="_blank" href="http://api.smf.fridaysforfuture.org/json">http://api.smf.fridaysforfuture.org/json</a></li>
    <li>RSS: <a target="_blank" href="http://api.smf.fridaysforfuture.org/rss">http://api.smf.fridaysforfuture.org/rss</a></li>
    <li>FFF Social Media: <a target="_blank" href="http://www.fridaysforfuture.org/take-action/social-media/">http://www.fridaysforfuture.org/take-action/social-media/</a></li>
  </ul>
{{ end }}
